Plugins Search

Page 1 of 1 29 total

IDNameProductFamilyPublishedUpdatedSeverity
6304PHP < 5.3.10 php_register_variable_ex() RCENessus Network MonitorWeb Servers2012/02/062019/03/06critical
57814Debian DSA-2403-2 : php5 - code injectionNessusDebian Local Security Checks2012/02/032018/11/10high
61237Scientific Linux Security Update : php53 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012018/12/31high
61238Scientific Linux Security Update : php on SL4.x, SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012018/12/31high
57807CentOS 5 : php53 (CESA-2012:0092)NessusCentOS Local Security Checks2012/02/032019/03/14high
57821RHEL 4 / 5 / 6 : php (RHSA-2012:0093)NessusRed Hat Local Security Checks2012/02/032018/11/26high
57825PHP 5.3.9 'php_register_variable_ex()' Code Execution (banner check)NessusCGI abuses2012/02/032018/11/15critical
68449Oracle Linux 4 / 5 / 6 : php (ELSA-2012-0093)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
57820RHEL 5 : php53 (RHSA-2012:0092)NessusRed Hat Local Security Checks2012/02/032018/11/26high
57830FreeBSD : php -- arbitrary remote code execution vulnerability (3fd040be-4f0b-11e1-9e32-0025900931f8)NessusFreeBSD Local Security Checks2012/02/062018/11/10high
58039PHP 5.3.9 'php_register_variable_ex()' Code Execution (intrusive check)NessusCGI abuses2012/02/202018/11/15critical
69648Amazon Linux AMI : php (ALAS-2012-41)NessusAmazon Linux Local Security Checks2013/09/042018/04/18high
68448Oracle Linux 5 : php53 (ELSA-2012-0092)NessusOracle Linux Local Security Checks2013/07/122018/07/18high
57808CentOS 4 / 5 / 6 : php (CESA-2012:0093)NessusCentOS Local Security Checks2012/02/032019/03/14high
57893Slackware 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : php (SSA:2012-041-02)NessusSlackware Local Security Checks2012/02/132013/06/01high
801084PHP 5.3.9 php_register_variable_ex() Code ExecutionLog Correlation EngineWeb Servers2012/02/06high
57954Fedora 15 : maniadrive-1.2-32.fc15.2 / php-5.3.10-1.fc15 / php-eaccelerator-0.9.6.1-9.fc15.2 (2012-1301)NessusFedora Local Security Checks2012/02/152018/06/29high
57869Fedora 16 : maniadrive-1.2-32.fc16.2 / php-5.3.10-1.fc16 / php-eaccelerator-0.9.6.1-9.fc16.2 (2012-1262)NessusFedora Local Security Checks2012/02/092018/06/29high
58890Mandriva Linux Security Advisory : php (MDVSA-2012:065)NessusMandriva Local Security Checks2012/04/272019/01/02high
58480SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8009)NessusSuSE Local Security Checks2012/03/262019/06/05high
57932Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 regression (USN-1358-2)NessusUbuntu Local Security Checks2012/02/142019/05/09high
57888Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 vulnerabilities (USN-1358-1)NessusUbuntu Local Security Checks2012/02/102018/12/01high
74580openSUSE Security Update : php5 (openSUSE-SU-2012:0426-1)NessusSuSE Local Security Checks2014/06/132019/05/09high
58740SuSE 11.1 Security Update : PHP5 (SAT Patch Number 5964)NessusSuSE Local Security Checks2012/04/132019/05/09high
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2012/09/242018/07/12critical
78134F5 Networks BIG-IP : Multiple PHP vulnerabilities (K13519)NessusF5 Networks Local Security Checks2014/10/102019/01/04critical
59851HP System Management Homepage < 7.1.1 Multiple VulnerabilitiesNessusWeb Servers2012/07/052018/11/15high
6482Mac OS X 10.7 < 10.7.4 Multiple VulnerabilitiesNessus Network MonitorGeneric2012/05/142019/03/06critical
59066Mac OS X 10.7.x < 10.7.4 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks2012/05/102018/07/16critical

Page 1 of 1 29 total